server:
  port: 8181
#springdoc:
#  api-docs:
#    enabled: true
#    path: /public/v3/api-docs
#  swagger-ui:
#    path: /public/swagger-ui.html
#    configUrl: /public/v3/api-docs/swagger-config
#    disable-swagger-default-url: true
#api:
#  info:
#    title: Review Service API
#    description: API to fetch review details for product
#    version: 1.0.0
#    terms-of-service: http://example.com/terms/
#    contact:
#      name: Review Service API Team
#      email: apiteam@example.com
#      url: http://example.com/team
#    license:
#      name: Apache 2.0
#      url: http://www.apache.org/licenses/LICENSE-2.0.html


#springdoc:
#  swagger-ui:
#    enabled: true
#  packagesToScan: ru.nsu.mafiahelperteam.mafiahelper.accesscontrol.users.controllers
#  api-docs:
#    path: /public/api-docs
#  swagger-ui:
#    config-url: /public/api-docs/swagger-config
#    path: /public/swagger-ui.html
#    enabled: true
#    tryItOutEnabled: false
#    filter: false
#    syntaxHighlight:
#      activated: true